登录  免费注册
当前位置:首页 > 漏洞详细信息

CoDeSys v3.5.15.20存在dll劫持漏洞

 关注(0)  
CNVD-ID CNVD-2020-26985
公开日期 2020-06-04
危害级别 高 (AV:L/AC:L/Au:N/C:C/I:C/A:C)
影响产品 CODESYS Group CoDeSys v3.5.15.20
漏洞描述 CoDeSys是一种功能强大的PLC软件编程工具,与制造商无关的IEC 61131-1编程软件,它支持IEC61131-3标准IL 、ST、 FBD 、LD、 CFC、 SFC六种PLC编程语言,用户可以在同一项目中选择不同的语言编辑子程序,功能模块等。

CoDeSys v3.5.15.20存在dll劫持漏洞,攻击者可通过在目标系统上放置特制的DLL文件利用该漏洞执行任意代码,进而提升权限。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商暂未发布解决方案:
https://www.codesys.com/
厂商补丁 CODESYS V3存在dll劫持漏洞
验证信息 已验证
报送时间 2020-04-20
收录时间 2020-05-08
更新时间 2020-05-09
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论